### Method

# Snapd Interface make_label

since: 1.57

#### Declaration [src]

    gchar*
    snapd_interface_make_label (
      SnapdInterface* interface
    )

#### Description [src]

Make a label for this interface suitable for a user interface.

Available since: 1.57

#### Return value

Type: `gchar*`

A newly allocated label string.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.